## node-deps-sort 2.0.0

=== debian/changelog ===
node-deps-sort (2.0.0-3) unstable; urgency=medium

  * Move to /usr/share
  * Bumb debhelper and policy (no changes)

 -- Bastien Roucariès <rouca@debian.org>  Sun, 15 Sep 2019 18:51:59 +0200

node-deps-sort (2.0.0-2) unstable; urgency=medium

  * Move to salsa
  * Bump compat and policy (no changes)
  * Move to javascript section

 -- Bastien Roucariès <rouca@debian.org>  Fri, 18 May 2018 17:54:35 +0200

node-deps-sort (2.0.0-1) unstable; urgency=low

  * Initial release (Closes: #873400)

 -- Bastien Roucariès <rouca@debian.org>  Sun, 27 Aug 2017 15:32:22 +0200
