=== debian/control ===
Source: node-deps-sort
Section: javascript
Priority: optional
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Bastien Roucariès <rouca@debian.org>
Build-Depends:
 debhelper-compat (= 12)
 , dh-buildinfo
 , dpkg-dev (>= 1.17.14)
 , nodejs (>= 6)
 , node-through2 (>= 2.0.0) <!nocheck>
 , node-subarg (>= 1.0.0) <!nocheck>
 , node-jsonstream (>= 1.0.3) <!nocheck>
 , node-shasum (>= 1.0.0) <!nocheck>
 , node-tap (>= 2.2) <!nocheck>
Standards-Version: 4.4.0
Homepage: https://github.com/substack/deps-sort
Vcs-Git: https://salsa.debian.org/js-team/node-deps-sort.git
Vcs-Browser: https://salsa.debian.org/js-team/node-deps-sort

Package: node-deps-sort
Architecture: all
Depends:
 ${misc:Depends}
 , nodejs
 , node-through2 (>= 2.0.0)
 , node-subarg (>= 1.0.0)
 , node-jsonstream (>= 1.0.3)
 , node-shasum (>= 1.0.0)
Description: sort module depends for deterministic browserify bundles
 This modules sort the Node.js modules depends list in a deterministic order
 allowing ones to create deterministic browserified programs.
 .
 Browserify is a JavaScript tool that allows developers to write
 Node.js-style modules that compile for use in the browser.
 .
 Node.js is an event-based server-side JavaScript engine.
