=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

%:
	dh $@

#override_dh_auto_build:

override_dh_auto_test:
ifeq (,$(filter nocheck,$(DEB_BUILD_OPTIONS) $(DEB_BUILD_PROFILES)))
	tap -R spec test/*.js
else
	@echo '**********************************************************'
	@echo 'Skip test suite                                           '
	@echo '**********************************************************'
endif

override_dh_fixperms:
	dh_fixperms
	chmod a+x debian/node-deps-sort/usr/share/nodejs/deps-sort/bin/cmd.js

override_dh_installexamples:
ifeq (,$(filter nodoc,$(DEB_BUILD_OPTIONS) $(DEB_BUILD_PROFILES)))
	dh_installexamples
	find debian/node-deps-sort/usr/share/doc/node-deps-sort/examples -name '*.js' \
	    -exec sed -i "s,require('../'),require('deps-sort'),g" {} \;
else
	@echo '**********************************************************'
	@echo 'Skip example                                     '
	@echo '**********************************************************'
endif
