=== debian/tests/control ===
Tests: require
Depends: node-deps-sort, nodejs (>=6)

Tests: runtestsuite
Depends: node-deps-sort,
 nodejs (>= 6),
 node-tap (>= 2.2)
