=== debian/watch ===
version=4
opts=\
dversionmangle=s/\+(debian|dfsg|ds|deb)(\.\d+)?$//,\
filenamemangle=s/.*\/v?([\d\.-]+)\.tar\.gz/node-deps-sort-$1.tar.gz/ \
 https://github.com/substack/deps-sort/tags .*/archive/v?([\d\.]+).tar.gz
