## node-deps-sort 2.0.1

=== debian/changelog ===
node-deps-sort (2.0.1-3) unstable; urgency=medium

  * Team upload
  * Fix test for tap >= 15 (--no-cov) (Closes: #1009507)
  * Update nodejs dependency to nodejs:any

 -- Yadd <yadd@debian.org>  Tue, 19 Apr 2022 08:12:08 +0200

node-deps-sort (2.0.1-2) unstable; urgency=medium

  [ Debian Janitor ]
  * Remove constraints unnecessary since stretch:
    + Build-Depends: Drop versioned constraint on node-tap and node-through2.
    + node-deps-sort: Drop versioned constraint on node-through2 in Depends.

  [ Yadd ]
  * Bump debhelper compatibility level to 13
  * Fix GitHub tags regex
  * Use dh-sequence-nodejs
  * Update standards version to 4.6.0, no changes needed.
  * Fix filenamemangle

 -- Yadd <yadd@debian.org>  Fri, 15 Oct 2021 16:02:47 +0200

node-deps-sort (2.0.1-1) unstable; urgency=medium

  * Team upload

  [ Debian Janitor ]
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.
  * Update standards version to 4.4.1, no changes needed.

  [ Xavier Guimard ]
  * Declare compliance with policy 4.5.0
  * Add "Rules-Requires-Root: no"
  * Add debian/gbp.conf
  * New upstream version 2.0.1
  * Use pkg-js-tools auto test & install
  * Add patch to use shasum instead of shasum-object
  * Drop unneeded version constraints from (build) dependencies

 -- Xavier Guimard <yadd@debian.org>  Tue, 26 May 2020 11:19:35 +0200
