=== debian/control ===
Source: node-deps-sort
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Bastien Roucariès <rouca@debian.org>
Section: javascript
Testsuite: autopkgtest-pkg-nodejs
Priority: optional
Build-Depends: debhelper-compat (= 13)
 , dh-sequence-nodejs
 , node-jsonstream <!nocheck>
 , node-shasum <!nocheck>
 , node-subarg <!nocheck>
 , node-tap <!nocheck>
 , node-through2 <!nocheck>
Standards-Version: 4.6.0
Vcs-Browser: https://salsa.debian.org/js-team/node-deps-sort
Vcs-Git: https://salsa.debian.org/js-team/node-deps-sort.git
Homepage: https://github.com/substack/deps-sort
Rules-Requires-Root: no

Package: node-deps-sort
Architecture: all
Depends: ${misc:Depends}
 , node-jsonstream
 , node-shasum
 , node-subarg
 , node-through2
 , nodejs:any
Description: sort module depends for deterministic browserify bundles
 This modules sort the Node.js modules depends list in a deterministic order
 allowing ones to create deterministic browserified programs.
 .
 Browserify is a JavaScript tool that allows developers to write
 Node.js-style modules that compile for use in the browser.
 .
 Node.js is an event-based server-side JavaScript engine.
